# List of regions of Brazil

The states are generally based on historical, conventional borders which have developed over time. 

See more: https://maps123.net/en/BR

Hagstag: #maps #maps123 #Brazil

No alternative text description for this image